## fonts-yrsa-rasa 2.001

=== requirements.txt ===
fontmake==2.4.0
gftools==0.5.2
fontbakery==0.7.33
defcon==0.7.2
statmake==0.3.0
brotli==1.0.9
psautohint==2.2.2

## fonts-yrsa-rasa 1.002

=== debian/changelog ===
fonts-yrsa-rasa (1.002-1) unstable; urgency=low

  * Initial release (Closes: #821873)
  * Repackage Rasa-fonts-v1.002.zip and Yrsa-fonts-v1.002.zip into single
    package from upstream.

 -- Kartik Mistry <kartik@debian.org>  Sun, 24 Jul 2016 11:25:45 +0530

=== debian/control ===
Source: fonts-yrsa-rasa
Section: fonts
Priority: optional
Maintainer: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.8
Homepage: https://github.com/rosettatype/yrsa-rasa
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/fonts-yrsa-rasa.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fonts-yrsa-rasa.git

Package: fonts-yrsa-rasa
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Open-source, libre fonts for Latin + Gujarati
 This package provides free fonts for Gujarati script which is primarily used
 in the Indian state of Gujarat.
 .
 It includes following fonts:
  * Yrsa (Latin)
  * Rasa (Gujarati)

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%yrsa-rasa-$1.tar.gz%" \
   https://github.com/rosettatype/yrsa-rasa/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

## fonts-yrsa-rasa 2.001

=== debian/changelog ===
fonts-yrsa-rasa (2.001-2) unstable; urgency=low

  * Upload to unstable.

 -- Kartik Mistry <kartik@debian.org>  Thu, 26 Aug 2021 10:30:49 +0530

fonts-yrsa-rasa (2.001-1) experimental; urgency=low

  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Wed, 21 Apr 2021 10:15:27 +0530

fonts-yrsa-rasa (2.000-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 4.5.1
    + Updated debian-compat to 13.

 -- Kartik Mistry <kartik@debian.org>  Wed, 07 Apr 2021 21:40:35 +0530

fonts-yrsa-rasa (1.002-3) unstable; urgency=low

  * Added debian/gitlab-ci.yml.
  * Added debian/upstream/metadata file.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Added 'Rules-Requires-Root' field.

 -- Kartik Mistry <kartik@debian.org>  Mon, 06 Apr 2020 20:35:18 +0530

fonts-yrsa-rasa (1.002-2) unstable; urgency=low

  * Moved package under Debian Fonts Task Force project.
  * debian/control:
    + Updated Vcs-* fields.
    + Updated Standards-Version.
    + Update Maintainer/Uploaders fields.
  * Updated dh to 11.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Tue, 21 Aug 2018 17:43:28 +0530

=== debian/control ===
Source: fonts-yrsa-rasa
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://github.com/rosettatype/yrsa-rasa
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-yrsa-rasa.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-yrsa-rasa
Rules-Requires-Root: no

Package: fonts-yrsa-rasa
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Open-source, libre fonts for Latin + Gujarati
 This package provides free fonts for Gujarati script which is primarily used
 in the Indian state of Gujarat.
 .
 It includes following fonts:
  * Yrsa (Latin)
  * Rasa (Gujarati)

## fonts-yrsa-rasa 2.005

=== requirements.txt ===
fontmake==2.4.2
gftools==0.5.2
fontbakery==0.8.2
defcon==0.7.2
statmake==0.3.0
brotli==1.0.9
psautohint==2.3.1

=== debian/changelog ===
fonts-yrsa-rasa (2.005-2) unstable; urgency=low

  * debian/watch:
    + Updated to standard 5.
  * debian/control:
    + Updated Standards-Version to 4.7.3
    + Removed redundant fields.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Thu, 22 Jan 2026 18:05:10 +0530

fonts-yrsa-rasa (2.005-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 4.6.0
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Sat, 20 Nov 2021 11:36:35 +0530

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: fonts-yrsa-rasa
 Section: fonts
-Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/rosettatype/yrsa-rasa
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-yrsa-rasa.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-yrsa-rasa
-Rules-Requires-Root: no
 
 Package: fonts-yrsa-rasa
 Architecture: all

=== debian/watch ===
Version: 5

Template: Github
Owner: rosettatype
Project: yrsa-rasa
Update-Script: uupdate
